From: Carsten Schoenert <c.schoenert@t-online.de>
Subject: Fix-FTBFS-with-sphinx-1.8
sphinx.ext.pngmath has been removed in favor of sphinx.ext.imgmath.
replace the former with the latter in docs/source/conf.py.
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=922261
diff --git a/docs/source/conf.py b/docs/source/conf.py
index 8ec8ee0..c0c7dd5 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -17,7 +17,7 @@ version = sunlight.__version__
 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
 extensions = ['sphinx.ext.autodoc', 'sphinx.ext.intersphinx',
-    'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.pngmath',
+    'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.imgmath',
     'sphinx.ext.ifconfig', 'sphinx.ext.viewcode']
 
 # Add any paths that contain templates here, relative to this directory.
